Subject: Re: Large folders take long to close

From: Terry Gray <[email-masked]>
Date: Wed, 1 Jan 1997 22:58:47 -0800 (PST)

James,
I don't have any immediate thoughts on the closing delays,
but yes, you can access MH folders.  See the Pine tech notes for details;
the folder collection spec includes #MH/ but I forget the exact syntax.

-teg

On Tue, 31 Dec 1996, James L. McGill wrote:

> Pine 3.95 under Linux 2.0.27.
> I noticed this as far back as the 
> 3.7x pine versions, but attributed it
> to my slow computers.  
> 
> I notice that you mention the default mail folder
> format.  Do tell... can I use Pine with MH folders? 
> Can they be mixed?  (e.g., inbox can be the default
> format, but mailing lists can be mh folders?)
> 
> Thanks!
> 
> ------------------------+----------------------------------------------
>    James L. McGill      |              NETCOM  Interactive
>  Programmer / Analyst   |                 Dallas, Texas  
>  <[email-masked]>  | -=[ http://www.conservatory.com/~fishbowl ]=-
> ------------------------+----------------------------------------------
> Parts that positively cannot be assembled in improper order will be.
> 
> 
> On Tue, 31 Dec 1996, Terry Gray wrote:
> 
> > Date: Tue, 31 Dec 1996 08:43:50 -0800 ()
> > From: Terry Gray <[email-masked]>
> > To: "James L. McGill" <[email-masked]>
> > Cc: [email-masked]
> > Subject: Re: Large folders take long to close
> > 
> > What version of Pine are you using?  What OS?  (I'll assume you're using
> > the default Bky mail folder format.)
> > 
> > -teg
> > 
> > On 27 Dec 1996, James L. McGill wrote:
> > 
> > > Even on a very, very fast machine, with a very, very large
> > > amount of RAM, large folders (e.g., 2 months worth of linux-kernel@vger),
> > > take a long, long time to close.  They open quickly, but when I want to 
> > > change to another folder, it takes a very long time to close 'this' one.
> > > 
> > > I'm talking about tens of seconds for approx. 2500 messages.
> > > 
> > > --
> > > g-r-a-t-e-f-u-l-l-y---[   email:<[email-masked]>   ]---l-i-v-i-n-g
> > > d-e-a-d-i-c-a-t-e-d---[ http://www.conservatory.com/~fishbowl ]-----l-i-g-h-t
> > > Every program has (at least) two purposes: the one for which it was
> > > 	written and another for which it wasn't.
> > > 
> > 
> 
>